# Interface IEntityRemoveSystem<E>

监听组件从实体上移除时，在ComblockSystem上实现这个接口

#### Type Parameters

- #### E extends ecs . Entity = ecs . Entity

#### Hierarchy

- IEntityRemoveSystem

- Defined in assets/libs/ecs/ECS.ts:69

#####
Index

### Methods

entityRemove

## Methods

### entityRemove

- entityRemove(entity: E): void

- #### Parameters

  - ##### entity: E

  #### Returns void

  - Defined in assets/libs/ecs/ECS.ts:70

Generated using TypeDoc